Bug 194639 - JSP parser + editor tests failing
JSP parser + editor tests failing
Status: REOPENED
Product: javaee
Classification: Unclassified
Component: JSP
7.0
All All
: P3 with 1 vote (vote)
: 7.2
Assigned To: issues@javaee
issues@javaee
: TEST
Depends on:
Blocks: 194634
  Show dependency treegraph
 
Reported: 2011-01-23 22:18 UTC by Petr Jiricka
Modified: 2011-10-31 14:20 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Petr Jiricka 2011-01-24 12:52:52 UTC
I commented out these tests; they should be uncommented after fixing:
http://hg.netbeans.org/web-main/rev/2cb06d154465
Comment 2 Anton Chechel 2011-03-28 12:46:07 UTC
fixed already
Comment 3 Petr Jiricka 2011-03-28 14:21:47 UTC
Not true, all these tests are still commented out. If they are fixed, they should be uncommented.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo